var page = 4;
	$("#next_page").click(function(){
			(function(){
				$.ajax({
					url: baseUrl + '/api/news/list.do',
			        data: {
			          pageIndex: page,
			          newsType:1126,
			          rmd:1
			        },
					success: function(res){
						var str = "", tpl = $("#bestListTpl")[0].innerHTML;
						$.each(res.datas, function(index, item){
							item.pubTime = item.pubTime.substr(5,6);
							str += tpl.compile(item);
						});
						$("#list").append(str); 
						page++;
					} 
				}); 
				
			})(); 
	}); 
	$(document).on("click", ".item", function() {
    	console.log($(".item").index());
    	  return location.href = "./newsInfo.html?newsId=" + $(this).data("id");
    	  //+"&tab=" + tab + "&endPage=" + endPage + "&active=" + $(this).index()
    	});
	/*$("#usercenter").on("click",function(){
    	var _id=$.cookie('_id');
    	if(_id!=null){
    		return $.ajax({
    				url:baseUrl+'/api/user/get_user_info.do',
    				type:"post",
    				success:function(data){
    				    if(data.status===311){	
    				    	return location.href="../user/login.html";
    				    }else if(data.data.userinfo.role===1&&data.data.userinfo.isVerify===1){
    				    	return location.href="../user/userCenter.html";
    				    }else {
    				    	return location.href="../user/index.html";
    				    	}
    					}
    		});
    	}else{
    		location.href="../user/login.html";
    	}
    });*/